@charset "utf-8";
/* 面包屑导航 */
.crumbs {
    line-height: 24px;
    color: #B3B3B3;
    padding: 24px 0 12px;
}
.crumbs a {
    color: inherit;
}
.crumbs a:hover {
    color: #246c4c;
}
/* 盒子 */
.content {
    padding-top: 36px;
}
.content-left {
    width: 780px;
    float: left;
}
.content-right {
    float: right;
    width: 360px;
}
/* 列表 */
.result .base-tit .s-txt {
    float: left;
    line-height: 44px;
    font-size: 16px;
    margin-left: 56px;
}
.result .list {
    padding: 12px 0 16px;
    overflow: hidden;
}
.product {
    display: block;
    width: 240px;
    float: left;
    margin-left: 30px;
    margin-top: 36px;
}
.product:nth-child(3n+1) {
    margin-left: 0;
}
.product .img {
    width: 100%;
    height: 184px;
    overflow: hidden;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}
.product .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.product .text {
    border: #DFDFDF 1px solid;
    border-top: none;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    padding: 12px 16px;
}
.product h3 {
    font-size: 16px;
    line-height: 22px;
    height: 44px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-align: justify;
    transition: color .2s;
}
.product:hover h3 {
    color: #246c4c;
}
.product .price {
    overflow: hidden;
    margin-top: 12px;
}
.product .price p {
    color: #B3B3B3;
    line-height: 30px;
    float: left;
}
.product .price span {
    float: right;
    line-height: 30px;
    color: #F82E2E;
    font-size: 22px;
}
/* 分页 */
.pagination {
    margin-top: 32px;
}
/* 最新案例 */
.case {
    padding-top: 70px;
}
.case .items {
    padding-top: 12px;
    overflow: hidden;
}
/* 最新资讯 */
.news {
    padding: 70px 0;
}
.news .items {
    /* padding: 12px 0; */
    overflow: hidden;
}
.news .items .link {
    display: block;
    overflow: hidden;
    margin-bottom: 32px;
}
.news .items .img {
    float: left;
    width: 210px;
    height: 160px;
    overflow: hidden;
    border-radius: 8px;
}
.news .items .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.news .items .text {
    float: right;
    width: 546px;
}
.news .items .top {
    overflow: hidden;
}
.news .items .top p {
    float: left;
    line-height: 28px;
    font-size: 18px;
    color: #312927;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    max-width: 496px;
    transition: color .2s;
}
.news .items .link:hover .top p {
    color: #246c4c;
}
.news .items .top span {
    float: left;
    line-height: 28px;
    color: #B3B3B3;
    font-size: 16px;
    width: 50px;
    text-align: right;
}
.news .items .desc {
    font-size: 16px;
    line-height: 24px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    text-align: justify;
    margin-top: 8px;
}
.news .items .other {
    overflow: hidden;
    margin-top: 16px;
}
.news .items .other i {
    float: left;
    line-height: 24px;
    color: #999;
}
.news .items .other span, .news .items .other p {
    float: left;
    line-height: 24px;
    color: #999;
    margin-left: 8px;
    font-size: 16px;
}
.news .items .other p {
    float: right;
}
/* 热门资讯 */
.hot {
    border: #DFDFDF 1px solid;
    border-radius: 8px;
    margin-bottom: 28px;
    padding: 20px 16px 32px;
}
.hot .hot-top {
    overflow: hidden;
}
.hot .hot-top h3 {
    float: left;
    line-height: 28px;
    font-size: 20px;
}
.hot .hot-top i {
    color: inherit;
    font-size: 10px;
}
.hot .hot-top a {
    float: right;
    line-height: 28px;
    color: #B3B3B3;
    margin-right: 8px;
    font-size: 16px;
}
.hot .hot-top a:hover {
    color: #246c4c;
}
.hot .hot-list {
    overflow: hidden;
}
.hot .hot-item {
    display: block;
    margin-top: 20px;
    overflow: hidden;
}
.hot .hot-img {
    float: left;
    width: 112px;
    height: 84px;
}
.hot .hot-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.hot .hot-text {
    float: right;
    width: 202px;
}
.hot .hot-text h4 {
    font-size: 16px;
    line-height: 22px;
    text-align: justify;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    transition: color .2s;
}
.hot .hot-item:hover .hot-text h4 {
    color: #246c4c;
}
.hot .hot-other {
    overflow: hidden;
    margin-top: 16px;
}
.hot .hot-other i {
    float: left;
    line-height: 24px;
    color: #999;
}
.hot .hot-other span {
    float: left;
    line-height: 24px;
    color: #999;
    margin-left: 8px;
}
/* 最新资讯 */
.newest {
    border: #DFDFDF 1px solid;
    border-radius: 8px;
    margin-bottom: 28px;
    padding: 20px 16px 28px;
}
.newest .newest-top {
    overflow: hidden;
}
.newest .newest-top h3 {
    float: left;
    line-height: 28px;
    font-size: 20px;
}
.newest .newest-top i {
    color: inherit;
    font-size: 10px;
}
.newest .newest-top a {
    float: right;
    line-height: 28px;
    color: #B3B3B3;
    margin-right: 8px;
    font-size: 16px;
}
.newest .newest-top a:hover {
    color: #246c4c;
}
.newest dl {
    padding-top: 20px;
}
.newest dt .newest-link {
    display: block;
    width: 100%;
    height: 240px;
    position: relative;
    overflow: hidden;
    border-radius: 8px;
}
.newest dt .newest-link img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.newest dt .newest-lay {
    position: absolute;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    padding: 12px 28px;
    left: 0;
    bottom: 0;
}
.newest dt .newest-link p {
    color: #fff;
    line-height: 22px;
    font-size: 16px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.newest dd {
    line-height: 24px;
    height: 24px;
    margin-top: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.newest dd .newest-link {
    font-size: 16px;
}
.newest dd .newest-link:hover {
    color: #246c4c;
}
/* 推荐图纸 */
.recommend {
    border: #DFDFDF 1px solid;
    border-radius: 8px;
    margin-bottom: 28px;
    padding: 20px 16px 28px;
}
.recommend .recommend-top {
    overflow: hidden;
}
.recommend .recommend-top h3 {
    float: left;
    line-height: 28px;
    font-size: 20px;
}
.recommend .recommend-top i {
    color: inherit;
    font-size: 10px;
}
.recommend .recommend-top a {
    float: right;
    line-height: 28px;
    color: #B3B3B3;
    margin-right: 8px;
    font-size: 16px;
}
.recommend .recommend-top a:hover {
    color: #246c4c;
}
.recommend .recommend-list {
    overflow: hidden;
}
.recommend .recommend-item {
    display: block;
    margin-top: 20px;
    overflow: hidden;
}
.recommend .recommend-img {
    float: left;
    width: 112px;
    height: 84px;
}
.recommend .recommend-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.recommend .recommend-text {
    float: right;
    width: 202px;
}
.recommend .recommend-text h4 {
    font-size: 16px;
    line-height: 22px;
    text-align: justify;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    transition: color .2s;
}
.recommend .recommend-item:hover .recommend-text h4 {
    color: #246c4c;
}
.recommend .recommend-other {
    overflow: hidden;
    margin-top: 16px;
}
.recommend .recommend-other p {
    float: left;
    width: 50%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #999;
    line-height: 24px;
    height: 24px;
}
.recommend .recommend-other span {
    color: #246c4c;
    font-size: inherit;
}
/* 报名框 */
.pages .apply {
    border: #DFDFDF 1px solid;
    border-radius: 8px;
    padding: 32px 24px;
}
.pages .apply .apply-tit {
    font-size: 20px;
    line-height: 28px;
    color: #246c4c;
    text-align: center;
    margin-bottom: 24px;
}
.pages .apply .apply-input {
    border: #DFDFDF 1px solid;
    border-radius: 8px;
    overflow: hidden;
    margin-bottom: 16px;
    position: relative;
}
.pages .apply .apply-input input {
    display: block;
    width: 100%;
    height: 48px;
    font-size: 16px;
    padding-left: 20px;
    outline: none;
}
.pages .apply .apply-input input::placeholder {
    color: #DFDFDF;
}
.pages .apply .apply-input button {
    position: absolute;
    background-color: transparent;
    border: none;
    height: 32px;
    line-height: 32px;
    width: 128px;
    margin: auto;
    top: 0;
    right: 0;
    bottom: 0;
    border-left: #DFDFDF 1px solid;
    cursor: pointer;
    font-size: 16px;
    color: #246c4c;
}
.pages .apply .apply-input button.disabled {
    color: #999;
}
.pages .apply .apply-btn button {
    display: block;
    background-color: #246c4c;
    color: #fff;
    font-size: 20px;
    height: 48px;
    border-radius: 8px;
    width: 100%;
    cursor: pointer;
}

/*园林景观列表页*/
.yuanlin-kf-call{
    cursor: pointer;
    background:#246c4c;
    color: #fff;
    padding: 5px 8px;
    border-radius:5px;
    text-align: center;
    width: 100px;
    line-height: 22px;
    font-size: 18px;
    z-index: 99;
    position: relative;
    top: -50px;
    left:260px;
    display: block;
}
